Page MenuHomePhabricator

[BUG] Cannot edit wikidata descriptions in certain languages
Closed, ResolvedPublic

Description

How many times were you able to reproduce it?

5/5

Affected languages:

  • Min Nam
  • Cantonese
  • Classical Chinese

Steps to reproduce

  1. Try to edit wikidata description in one of the affected languages

Expected results

I can edit wikidata descriptions

Actual results

Edits appear to succeed but my descriptions aren't saved

Screenshots

Environments observed

App version: All
OS versions: All
Device model: All
Device language: All

Related tickets:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 16 2018, 3:11 AM
NHarateh_WMF updated the task description. (Show Details)Dec 19 2018, 9:59 AM
Pasleim added a subscriber: Pasleim.Jan 8 2019, 2:30 PM

likely the same bug as in T212633.
If you edit a description in Cantonese, the description is saved on Wikidata under zh-yue instead yue.
yue is the content language of zh-yue.wikipedia.org.

ABorbaWMF added a subscriber: ABorbaWMF.

Appears to be working on 6.2.0 (1558)

JMinor closed this task as Resolved.Feb 21 2019, 9:41 PM
JMinor triaged this task as Normal priority.
JMinor added subscribers: chelsyx, JMinor.

@chelsyx Just FYI there was a bug which excluded some languages from wikidata edit feature. I expect the impact to be small, but we may see a bump in usage with 6.2 release.